
[Desktop Entry]
Encoding=UTF-8
Name=NerveRot
Comment=Draws different shapes composed of nervously vibrating squiggles, as if seen through a camera operated by a monkey on crack. Written by Dan Bornstein; 2000.
TryExec=nerverot
Exec=nerverot -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
